
/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Window";

/* Class = "NSToolbarItem"; label = "Search"; ObjectID = "61"; */
"61.label" = "Search";

/* Class = "NSToolbarItem"; paletteLabel = "Search"; ObjectID = "61"; */
"61.paletteLabel" = "Search";

/* Class = "NSToolbarItem"; label = "Show All"; ObjectID = "77"; */
"77.label" = "Show All";

/* Class = "NSToolbarItem"; paletteLabel = "Show All"; ObjectID = "77"; */
"77.paletteLabel" = "Show All";

/* Class = "NSButtonCell"; title = "Show All"; ObjectID = "79"; */
"79.title" = "Show All";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "92"; */
"92.title" = "Text Cell";

/* Class = "NSToolbarItem"; label = "Back/Forward"; ObjectID = "107"; */
"107.label" = "Back/Forward";

/* Class = "NSToolbarItem"; paletteLabel = "Back/Forward"; ObjectID = "107"; */
"107.paletteLabel" = "Back/Forward";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "W4z-4n-iTu"; */
"W4z-4n-iTu.title" = "Title";

/* Class = "NSToolbarItem"; label = "Title"; ObjectID = "lKY-SW-Wv6"; */
"lKY-SW-Wv6.label" = "Title";

/* Class = "NSToolbarItem"; paletteLabel = "Title"; ObjectID = "lKY-SW-Wv6"; */
"lKY-SW-Wv6.paletteLabel" = "Title";
